/*
	Theme Name:	Xtra Child
	Theme URI:	http://themeforest.net/user/Codevz/portfolio
	Description:    Sample child theme of Xtra theme for customization.
	Author:		rbg.i.s
	Author URI:	http://themeforest.net/user/Codevz
	Template:	xtra
	Version:	1.0
*/
/*@import url("../xtra/style.css");*/

.cz_middle_footer{
    direction:rtl;
}
#codevzcustommenulist2-5,
#codevzcustommenulist2-10,
#codevzcustommenulist2-6,
#codevzcustommenulist2-7,
.fa.fa-phone,
.fa.fa-fax,
.fa.fa-envelope,
.fa.fa-home,
.fa.fa-clock-o{
    color:#8ec63f;
}

.rbgltr{
  direction: ltr !important;
}

.contact-us-rbg{
    display:inline-flex;
}
.calc_email{
    width: 70%;
}
.one_line{
    display:inline-flex;
}
.cz_post_date{
    display: none;
}

div.wpcf7-response-output{
    font-size: 18px !important;
}
/*need to check if we need this */
/*

div.elms_right.header_2_right {
	float: right;
}
.right.header_2_right {
	float: right;
}
#right.header_2_right {
	float: right;
}
div.elms_right.header_1_right  {
    float: left;
}
.cz_btn_block a {
    text-align: right;
}
.cz_btn_onhover
{
color: #4a73a8;	
}
lg-sub-html {
    font-size: 22px;
    left: 0;
    padding: 20px 40px;
    position: fixed;
    font-weight: bold;
}
#cz_83885:hover .cz_box_front_inner {
    color: #2f5ce3;
    border-style: solid;
    border-width: 1px;
    border-color: #2d78bc;
    box-shadow: 1px 10px 32px rgba(227,47,86,0.15);
}*/
.check123{
    background-image:url("http://www.arcotech.co.il/wp-content/uploads/2018/08/Landing_page_background_compress.jpg") ;
    height: 100%; 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.landingpage{
    position: absolute;
    left: -26.91%;
    top: -525%;
    height: 111%;
    display: inline-flex;
}
.landingpage .your-name,
.landingpage .tel-312,
.landingpage .your-email{
    padding-left: 0.33%!important;
    width: 13%;
}
.insidelandingpage{
    height:95%!important;
}
.subinsidelandingpage{ 
    
    position: relative;
    left: -73%;
    top: -233px;
}
.sendbutton{
    background-color:  #2876be!important;
    height: 37px;
    width: 11%!important;
}
.calc_box{
    /*padding-right: 9%!important;*/
    line-height: 22pt;
}
.calc_box_resu{
    padding-right: 9%!important;
    line-height: 34pt;
}
#apartments,
#apartments_60{
   display: none;
}
.border_section{
  border: 1px solid rgba(167, 167, 167, 0.4); 
  /*padding-left: 15%!important;/*79%       */
  margin-left:45%;
}
.line_spared{
    line-height: 2.2;
    margin-left:45%;
}
@media only screen and (max-width: 1000px){
    .line_spared,
    .border_section{
        margin-left: 0;
    }
}
.line_spared_br{
    line-height: 2px;
}
.input_calc,
.border_section{
       /* padding-left: 15%!important;/*79%       */
}
.title_calc_first{
    color: #2573A8;
}
.title_calc{
    color:#333!important;
}
.button_calc{
    background-color: #75a326!important;
}
.pic_calc{
     display: block;
    margin-left: 23%;
    margin-right: auto;
    width: 100%;
}
input::-webkit-input-placeholder, 
input:-moz-placeholder {
    color:#060606!important;}

input, textarea, select{
  padding: 8px;  
}
 input[type=checkbox]:checked, input[type=radio]:checked {
    background: #191b1b;
 }
.sf-menu, .sf-menu .sub-menu, .next_prev, .foot_menu .sub-menu, .page-numbers, .cz_instagram ul, .cz_custom_menu_list ul {
    margin: 0;
    list-style-type: none;
    padding-left: 30px;
}
.cz_post_content ol, .cz_post_content ul, .comment-content ul, .comment-content ol {
    margin: 0 0 30px 20px;
    padding: 0 0 0 0px;
    list-style: disc;
}
.wpml-ls-menu-item .wpml-ls-flag {
    display: inline;
    vertical-align: baseline;
    width: 22px;
    height: 17px;
}
.cz_grid_item h3 {
    font-size-adjust: 0.5;
}
#wpcf7-f9239-p7936-o1
{
    text-align: left;
    direction: ltr;
}